&planetconst_nml
! for Titan
  GravSet           = 1.35d0,
  CpSet             = 1100.0d0,
  ! Table 6.1,
  ! Mueller-Wodarg and Griffith,
  ! Titan: Interior, Surface, Atmosphere, and Space Environment,
  ! Cambridge Planetary Science,
  ! 2014
  MolWtNonRadActSet = 28.0d-3,
/
